<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>MA-SOURCE</identifier>
  <mediatype>software</mediatype>
  <collection>gamesourcecode</collection>
  <creator>Swingin Ape Studios</creator>
  <date>2003-06-14</date>
  <description>Source code for metal arms glitch in the system; &lt;br /&gt;&lt;br /&gt;Collection of source including tools, xbox build, gamecube build, etc&lt;br /&gt;</description>
  <language>eng</language>
  <scanner>Internet Archive HTML5 Uploader 1.6.4</scanner>
  <subject>Software Source</subject>
  <title>Metal Arms: Glitch in the System Source Code</title>
  <publicdate>2019-09-13 03:27:47</publicdate>
  <uploader>metalarmssource@firemail.cc</uploader>
  <addeddate>2019-09-13 03:27:47</addeddate>
  <curation>[curator]validator@archive.org[/curator][date]20190913033836[/date][comment]checked for malware[/comment]</curation>
  <collection>softwarehistory</collection>
  <backup_location>ia907000_33</backup_location>
</metadata>
